{"models": [
 {"name":"lircd.conf.imon"}
 ,{"name":"lircd.conf.imon-2.4g"}
 ,{"name":"lircd.conf.imon-2.4g-lt"}
 ,{"name":"lircd.conf.imon-antec-veris"}
 ,{"name":"lircd.conf.imon-knob"}
 ,{"name":"lircd.conf.imon-mceusb"}
 ,{"name":"lircd.conf.imon-pad"}
 ,{"name":"lircd.conf.imon-rsc"}
 ,{"name":"lircd.conf.imon-ultrabay"}
]}
